SEARCHING FOR MODERATORS

Like us on our official FaceBook page

What version are you using?

What you think about the forum

What version are you using?

phpBB 3.0
1
100%
phpBB 3.1
0
No votes
 
Total votes : 1

What version are you using?

Postby Last Man Standing » Tue Aug 02, 2022 12:55 pm

I am using 3.0.14. On all my forums. :)
No PM's
User avatar
Last Man Standing
administrator
administrator
 
Posts: 40
Joined: Thu Jul 28, 2022 1:49 am
Location: Romania
Real name: Daniel
Reputation point: 0

Re: What version are you using?

Postby Silver Surfer » Sat Jan 07, 2023 3:46 pm

PhpBB 3.0.14 , PHP 7.3.33 , MySQL(i) 8.0.26
Silver Surfer
 

Re: What version are you using?

Postby Last Man Standing » Wed Jan 11, 2023 2:27 am

So it is compatible with PHP 7?
No PM's
User avatar
Last Man Standing
administrator
administrator
 
Posts: 40
Joined: Thu Jul 28, 2022 1:49 am
Location: Romania
Real name: Daniel
Reputation point: 0

Re: What version are you using?

Postby silver surfer » Wed Jan 11, 2023 6:20 am

Ti rispondo in italiano.
Certo che รจ compatibile con PHP 7, dovrebbe funzionare anche con PHP 8.1,
Io ho due forum Olympus con tema Responsive e uno funziona con 7.3.33 e uno con 8.0.26.
Velocissimi.
silver surfer
 

Re: What version are you using?

Postby silver surfer » Wed Jan 11, 2023 10:03 am

Sorry for the double consecutive post, first in Italian I wrote that my Olympus forum works with both PHP 7 and 8 with MySQL(i) 8
style ( or rather theme ) Responsive and works well.
I had to abandon my old Portal and the Arcade which was just as dated.
I have guides in both forums that explain in detail how to do for compatibility, but for now they are only in Italian.
After all, I'm from the area where they build Ferrari, Maserati, Lamborghini, Bugatti ....
silver surfer
 


Return to Feedback

Who is online

Users browsing this forum: CommonCrawl [Bot] and 0 guests